collapse collapse

* User Info

 
 
Willkommen Gast. Bitte einloggen oder registrieren.

* Wer ist Online.

  • Dot Gäste: 11
  • Dot Versteckte: 0
  • Dot Mitglieder: 2
  • Dot Benutzer Online:

* Galerie

montagebereit

Views: 471
By: lecar5
Himmel5

Views: 884
By: lecar5
alle

Views: 2957
By: godsey
Cibie

Views: 1406
By: godsey
r8220
August 04, 2022, 15:54:28 Nachmittag von r8220
Views: 222 | Comments: 2

Hallo

Wichtig! 

In den nächsten 1-2 Wochen werde ich versuchen das Forum Zukunftssicher zu machen und es auf die neueste Version 2.1 zu upgraden. Da das Forum mit der Version 2.0 seit über 14 Jahren so läuft, nur upgedatete wurde und einige der installierenden Add-ons evtl. nicht mehr kompatibel zu 2.1 sind kann es zu Komplikationen und Verlusten kommen, die Chance ist gering, aber es kann passieren. Sichert daher bitte alles, was ihr als wichtig erachtet und vor allem alles was ihr an PM´s als wichtig erachtet. Räumt bitte auch nochmal eure PM´s auf und löscht alles an PM´s was nicht wichtig ist, um die Datenbank möglichst schlank zu halten.

Ich werde mir für dieses Upgrade Hilfe von außen hohlen müssen, da ich es momentan schon nicht schaffe, die neuste Version von 2.0.19 zu ohne Fehlermeldung zu installieren. Und mit einigen weiteren Fehlermeldungen im Backend zu kämpfen habe. Also rechnet bitte damit, dass das Forum ab Mitte August zeitweise nicht erreichbar ist.

Danke Jens
Pages: [1]